DragonPrime - LoGD Resource Community
Welcome Guest
  • Good morning, Guest.
    Please log in, or register.
  • August 25, 2019, 07:12:00 AM
Home Forums News Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Login
 
 
Resource Pages
Search

Pages: [1]   Go Down
  Print  
Author Topic: Error  (Read 4712 times)
0 Members and 1 Guest are viewing this topic.
Eric
Guest
« on: April 17, 2006, 04:54:59 AM »

Hello

At the Install-Stage 9 I'm getting this error:

Fatal error: Call to undefined function: glowingstream_install() in /home/www/cwcity/hosting/l/e/legendsrpg/htdocs/lib/modules.php on line 1313

What can I do?

Logged
robert
Old Dog
Mod God
*****
Offline Offline

Posts: 1047


LoGD Buff!


View Profile WWW
« Reply #1 on: April 17, 2006, 06:11:27 AM »

You could remove the file glowingstream.php from the modules folder so you can continue on with your installation.
Logged

Eric
Guest
« Reply #2 on: April 17, 2006, 07:38:48 AM »

Thx
now it works. But I've got a different problem.
If I log in using my admin account, there is a page that say: "Installation complete", but when I click "Continue" then happens nothing. What can I do?
Logged
SaucyWench
Moderator
Mod God
*****
Offline Offline

Posts: 2238


I'm a good girl.


View Profile WWW
« Reply #3 on: April 17, 2006, 08:17:24 AM »

You have another module that is broken.

Since you haven't got any users that could lose their accounts, I recommend you remove all the modules from the modules folder, and begin the installation all over again from scratch.
Logged

SaucyWench
Owner of GemDust.com and Darton City proudly hosted by LunarPages
robert
Old Dog
Mod God
*****
Offline Offline

Posts: 1047


LoGD Buff!


View Profile WWW
« Reply #4 on: April 17, 2006, 08:26:01 AM »

Just out of curiosity ...what version of the game are you installing?

I know the current stable version; 1.0.6 doesnt have anything "broken" in it.
Logged

SaucyWench
Moderator
Mod God
*****
Offline Offline

Posts: 2238


I'm a good girl.


View Profile WWW
« Reply #5 on: April 17, 2006, 08:29:52 AM »

Yep... and I don't remember the last release that had a module broken like that...

Sounds to me like there is either a bunch of third party modules tossed in, or you're running an odd build that has since been fixed (ie, you grabbed v1.0.4 in the first 2 hours after release, etc, or have tried to run v1.1.0alpha and not downloaded the fixed version now hosted here).
Logged

SaucyWench
Owner of GemDust.com and Darton City proudly hosted by LunarPages
Pages: [1]   Go Up
  Print  
 
Jump to:  


*
DragonPrime Notices
Version 1.1.2 is the current supported version and is available for download.

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Recent Topics
DragonPrime LoGD
Who's Online
108 Guests, 0 Users
Home Forums News Downloads Login Register Advanced Search